Bug 585062 - [abrt] crash in compiz-0.8.6-1.fc13: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] crash in compiz-0.8.6-1.fc13: Process /usr/bin/compiz was killed by si...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:af666cbe6a627cf8a1decc35d85...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 23:00 EDT by dimapunk80
Modified: 2010-06-16 15:01 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 15:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.60 KB, text/plain)
2010-04-22 23:00 EDT, dimapunk80
no flags Details

  None (edit)
Description dimapunk80 2010-04-22 23:00:29 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat
component: compiz
executable: /usr/bin/compiz
global_uuid: af666cbe6a627cf8a1decc35d852b8baa157193f
kernel: 2.6.33.2-41.fc13.x86_64
package: compiz-0.8.6-1.fc13
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1271956198-1761/coredump is truncated: expected core file size >= 83066880, found: 3039232.
[New Thread 1761]
Cannot access memory at address 0x301c8220c8
Cannot access memory at address 0x301c8220c8
Cannot access memory at address 0x301c8220c8
Failed to read a valid object file image from memory.
Core was generated by `compiz --ignore-desktop-hints glib gconf gnomecompat'.
Program terminated with signal 11, Segmentation fault.
#0  0x000000000040f18e in ?? ()

Thread 1 (Thread 1761):
Cannot access memory at address 0x7fffa3d265a8
From                To                  Syms Read   Shared Object Library
0x000000301c600af0  0x000000301c6198e4  Yes (*)     /lib64/ld-linux-x86-64.so.2
(*): Shared library is missing debugging information.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
rax            0x1080790	17303440
rbx            0x3b0	944
rcx            0x301cd82e90	206642359952
rdx            0x1c66830	29780016
rsi            0x0	0
rdi            0x301cd82e80	206642359936
rbp            0xfffffffffffffff0	0xfffffffffffffff0
rsp            0x7fffa3d26590	0x7fffa3d26590
r8             0x1	1
r9             0x1	1
r10            0x1	1
r11            0x246	582
r12            0x1	1
r13            0x20c49ba5e353f7cf	2361183241434822607
r14            0x0	0
r15            0x0	0
rip            0x40f18e	0x40f18e
eflags         0x10246	[ PF ZF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
No function contains program counter for selected frame.
Comment 1 dimapunk80 2010-04-22 23:00:32 EDT
Created attachment 408486 [details]
File: backtrace
Comment 2 Jeff Raber 2010-04-23 23:00:30 EDT
The attached Stacktrace is incomplete, and not very helpful.  Can you reproduce this bug and attach a complete stacktrace?
Comment 3 Jeff Raber 2010-05-17 23:49:34 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Andrew Roth 2010-06-16 14:18:09 EDT
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I did not notice this crash... however I have noticed that Compiz features (like expo and ADD helper) stopped working.  I did not see any error message or anything.
Comment 5 Jeff Raber 2010-06-16 15:01:45 EDT
I am closing this bug as INSUFFICIENT_DATA.  The backtrace is incomplete and there has been no additional information provided. If you continue to experience this crash, please reopen this bug and attach a usable backtrace, or create a new bug report.

Andrew; Please open a new bug report for your issue.  It doesn't not sound like the same issue as reported here.

Note You need to log in before you can comment on or make changes to this bug.